eureka:
  client:
    register-with-eureka: true
    fetch-registry: true
    service-url:
      defaultZone: http://localhost:8761/eureka/
  instance:
    hostname: localhost
spring:
  application:
    name: PAYMENT-SERVICE
  datasource:
    username: root
    url: jdbc:mysql://localhost/payments?serverTimezone=UTC&useLegacyDatetimeCode=false
    password: Akhil641@
  jpa:
    properties:
     hibernate:
      dialect: org.hibernate.dialect.MySQL5Dialect
    hibernate:
      ddl-auto: create
    show-sql: true
  jackson:
    serialization:   
      INDENT_OUTPUT: true
server:
  port: 7000